@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800);
body{
    font-family: 'Open Sans', sans-serif;
    line-height:22px;
    background:#f4f4f4 url(../../img/img-baru/shattered.png) fixed;
    margin:0;
    padding:0;
}
a
{
	color: #f26522;
	text-decoration: none;
}
a:hover
{
	color: #C6591E;
	text-decoration: underline;
}
.left{float:left}
.right{float:right}
.clear{clear:both}
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }
.container{
    width:978px;
    margin:0 auto;
    background:#fff;
}
.containerm{
    width:980px;
    margin:0 auto;
}
.tbor{
    height:2px;
    margin:0;
    padding:0;
    position:fixed;
    top:0;
    left:0;
    right:0;
    z-index:999;

    background:#e15e20;
}

.top_menu{
	height:38px;
	margin:0 auto 10px auto;
	padding:0;
	position:relative;
	top:2px;
	z-index:1000;
	width:980px;
	border-radius:0 0 6px 6px;

	
	background:#440e62 url(../../img/img-baru/gplaypattern.png);
	border-bottom:3px solid #2c0542;
	box-shadow:0 1px 2px rgba(0,0,0,.18);
	}
.tm_wrp{
	float:left;
	width:756px;
	border-right:1px solid #511f6d;
	list-style:none;
	padding:0;
	margin:0;
	}

.tm_wrp li{
	list-style:none;
	font-size:12px;
	float:left;
	display:block;
	margin:0;
	padding:0px;
	height:38px;
	width:124px;
	text-align:center;
	position:relative;
	
	border-left:1px solid #511f6d;
	border-right:1px solid #270838;
	}
.tm_wrp li a{
	display:block;
	text-decoration:none;
	color:#fff;
	margin:6px;
	padding:2px 0;
	border-radius:2px;
	}
.tm_wrp li a:hover{
	background:#5e3078;
	}
.tm_wrp li:hover .tm_wrp li ul{display:block}
.tm_wrp li a.current{
	margin:0 6px 2px 6px;
	padding:6px 0 6px 0;
	border-radius:0 0 4px 4px;
	background:#df5b1c;
	}
.tm_wrp li:first-of-type{
	border-left:none;
	border-radius:0 0 0 6px;
	width:125px;
	}
#mnpp:hover #pp{display:block}
.tm_wrp li ul{
	display:none;
	list-style:none;
	padding:0;
	position:absolute;
	top:39px;
	left:-38px;
	background-color:#fff;
	z-index:8999;
	border-radius:8px;
	box-shadow:0 1px 12px rgba(0,0,0,.30);
	width:200px;
	}
.tm_wrp li ul:after{
	position:absolute;
	content:'';
	width:0;
	height:0;
	bottom:100%;
	left:50%;
	margin-left:-8px;
	border:8px solid;
	border-top-color:transparent;
	border-bottom-color:#fff;
	border-left-color:transparent;
	border-right-color:transparent;
	}
.tm_wrp li ul li{
	display:block;
	margin:0;
	padding:0;
	border:none;
	height:auto;
	border-bottom:1px solid #ccc;
	width:200px;
	}
.tm_wrp li ul li a{
	color:#333;
	text-shadow:none;
	border-radius:0px;
	font-size:14px;
	padding:8px 12px;
	font-size:12px;
	margin:0;
	}
.tm_wrp li ul li a:hover{background:#4b1768;color:#fff;}
.tm_wrp li ul li:first-of-type {border-radius:8px 8px 0 0;width:200px;}
.tm_wrp li ul li:last-of-type {border-radius:0 0 8px 8px;width:200px;border-bottom:none;}
.tm_wrp li ul li:first-of-type a{border-radius:8px 8px 0 0;}
.tm_wrp li ul li:last-of-type a{border-radius:0 0 8px 8px;}

.search_wrp{
	width:164px;
	height:26px;
	position:relative;
	margin:6px;
	float:left;
	}
	
.search_txt, .search_button, .dalem_kontk_dt{
    -webkit-transition: ease 0.2s;
    -moz-transition: ease 0.2s;
    -o-transition: ease 0.2s;
    transition: ease 0.2s;
}
.search_txt:focus{
    background:#fff;
    box-shadow:0 1px 0 #511f6d, inset 0 1px 3px #adadad;
    width:128px;
}
.search_txt:-moz-placeholder {
    color: #acacac;
}

.search_txt:-ms-input-placeholder{
    color: #acacac;
}

.search_txt::-webkit-input-placeholder{
    color: #acacac;
}
/*.search_txt:-moz-placeholder {
  color: #fff;
}

.search_txt:-ms-input-placeholder{
  color: #fff;
}

.search_txt::-webkit-input-placeholder{
  color: #fff;
}*/
.search_txt{
    float:left;
    width:152px;
    height:22px;
    margin-top:0px;
    margin-left:0px;
    font-size:12px;
    padding:1px 6px 2px 6px;

    border-radius:4px;
    background:#fff;
    box-shadow:0 1px 0 #511f6d, inset 0 1px 3px #adadad;
    border:1px solid #2f0745;
    outline:none;
}
.search_button{
    position:absolute;
    width:19px;
    height:19px;
    top:4px;
    right:-22px;
    opacity:0;

    font-size:12px;
    color:#706966;
    border-radius:50%;
    border:none;
    background:#FFF;
    box-shadow:0 1px 0 #270838;
}
.search_button.aktip{
    right:0;
    opacity:1;
}
.search_button:hover{
    cursor:pointer;
    color:#440e62;
}
.search_button:active{
    background:#efefef;
    color:#706966;
}
/* dropdown */
.clear{clear:both}
.bhs{
    width:28px;
    height:19px;
    position:relative;
    background:url(../../img/img-baru/bhs.png);
    float:left;
    margin:0 10px 0 0;
}
.bhs_indo{
    background-position:0 0;
}
.bhs_eng{
    background-position:0 -19px;
}
.dropdown_wrp {
    position: relative;
    width:39px;
    padding: 0px;
    margin:11px 0 0 2px;
    float:left;

    cursor: pointer;
    outline: none;
    color: #333;
}
.separr{
    font-size:12px;
    width:130px;
    color:#b1b1b1;
    margin:0;
    padding:0px 0 5px 10px;
}
.dropdown_wrp:after {
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    right: 0px;
    top: 7px;
    border-width: 4px 4px 0 4px;
    border-style: solid;
    border-color: #fff transparent;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}
.dropdown_wrp .dropdown {
    position: absolute;
    top: 100%;
    right: 0;
    min-width: 140px;
    padding: 5px 0;
    margin: 12px 0 0;

    background-color: #ffffff;
    *border-right-width: 2px;
    *border-bottom-width: 2px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 20px rgba(0, 0, 0, .30);
    -moz-box-shadow: 0 3px 20px rgba(0, 0, 0, .30);
    box-shadow: 0 3px 20px rgba(0, 0, 0, .30);
    font-weight: normal;
    list-style: none;

    opacity: 0;
    /*pointer-events: none;*/
    cursor:default;
}
.dropdown_wrp .dropdown li a {
    display: block;
    font-size:12px;
    text-decoration: none;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 20px;
    color: #333333;
    white-space: nowrap;
}
.dropdown_wrp .dropdown li i {
    float: right;
    color: inherit;
}
.dropdown_wrp .dropdown li:hover a {
    background-color: #0081c2;
    background-image: -moz-linear-gradient(top, #0088cc, #0077b3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0088cc), to(#0077b3));
    background-image: -webkit-linear-gradient(top, #0088cc, #0077b3);
    background-image: -o-linear-gradient(top, #0088cc, #0077b3);
    background-image: linear-gradient(to bottom, #0088cc, #0077b3);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff0088cc', endColorstr='#ff0077b3', GradientType=0);
    color:#fff;
    cursor:pointer;
}
.dropdown_wrp.active .dropdown {
    opacity: 1;
    /*pointer-events: auto;*/
}
.no-opacity       .dropdown_wrp .dropdown,
.no-pointerevents .dropdown_wrp .dropdown {
    display: none;
    opacity: 1;
    /*pointer-events: auto;*/ 
}
.no-opacity       .dropdown_wrp.active .dropdown,
.no-pointerevents .dropdown_wrp.active .dropdown {
    display: block;
}
.dropdown_wrp:focus .dropdown {
    opacity: 1;
    /*pointer-events: auto;*/
}
.head_feat{
    width:978px;
    height:500px;
    margin:0 auto;
    position:relative;
    border-radius:5px;
    background:#333 url(../../img/img-baru/clouds.gif);
}
.welcome{
    position:absolute;
    top:40px;
    left:24px;
}

.logo{
    width:142px;
    height:152px;
    float:left;

    background:url(../../img/img-baru/logo.png) no-repeat;
}
.teks{
    float:left;

    color:#fff;
}
.social_link{
    margin:18px 0 0 0;
}
.social_lnk_wrp a{
    float:left;
    color:#fff;
    font-size:10px;
    margin:0 10px 0 0;
    text-decoration:none;
    background:rgba(0,0,0,.10);
    padding:4px 8px;
    border-radius:4px;
}
.social_lnk_wrp a:hover{
    background:rgba(0,0,0,.20);
}
.social_ico{
    margin:2px;
    float:left;
    width:21px;
    height:19px;
    background:url(../../img/img-baru/bhs.png);
}
.social_ico-twit{
    background-position: -28px -19px;
}
.social_ico-f{
    background-position: -28px 0;
}
.login_wrp{
    width:207px;
    height:183px;
    position:absolute;
    bottom:14px;
    left:15px;
    padding:50px 10px 10px 10px;
    text-align:center;

    background:rgba(255,255,255,.50);
    border-radius:4px;
}
.pmb_srt{
    width:226px;
    height:183px;
    position:absolute;
    bottom:14px;
    left:258px;
    padding:50px 10px 10px 10px;
    text-align:center;

    background:rgba(255,255,255,.50);
    border-radius:4px;
}
.pmb_srt a{
    display:block;
}
.login_wrp:before{
    position:absolute;
    width:84px;
    height:56px;
    left:50%;
    top:-42px;
    margin-left:-42px;
    text-align:center;
    padding-top:28px;

    content:'Login';
    color:#fff;
    font-weight:300;
    font-size:28px;
    font-style:italic;
    background:#e15e20;
    border-radius:50%;
    box-shadow:0 4px 0 rgba(0,0,0,.20);
}
.pmb_srt:after{
    position:absolute;
    width:84px;
    height:70px;
    left:50%;
    top:-42px;
    margin-left:-42px;

    content:'PMB Online';
    text-align:center;
    color:#fff;
    padding-top:14px;
    font-weight:300;
    font-size:24px;
    font-style:italic;
    background:#440e62;
    border-radius:50%;
    box-shadow:0 4px 0 rgba(0,0,0,.20);
}
.pmb_srt h4, .login_wrp h4{
    font-weight:300;
    font-size:24px;
    font-style:italic;
    color:#333;
    margin:0 0 10px 0;
}
.pmb_srt p, .login_wrp p{
    font-weight:400;
    font-size:12px;
    color:#333;
    margin:0 0 10px 0;
    line-height:15px;
}
h1{
    font-weight:300;
    margin:12px 0;
}
h3{
    font-weight:300;
    margin:0;
    font-size:24px;
}
h6{
    font-weight:300;
    font-size:16px;
    margin:2px 0;
}
.kotak_putih{
    border:1px solid #c0c0c0;
    border-radius:6px;
    position:relative;
    box-shadow:0 1px 3px rgba(0,0,0,.18);
}
.scnd_cont{
    width:978px;
    margin:10px auto;
    background:#fff ;
    min-height:100px;
    border:1px solid #c0c0c0;
    border-top:1px solid #cbcbcb;
    border-radius:6px;
    box-shadow:0 1px 3px rgba(0,0,0,.18);
    position:relative;
}
.scnd_cont_blck{
    width:980px;
    margin:0px auto;
    background:#333 url(../../img/img-baru/black_scales.png) ;
    min-height:100px;
    border-radius:0 0 6px 6px;
    box-shadow:0 1px 3px rgba(0,0,0,.18);
    position:relative;
    border-top:3px solid #000;
}
.scnd_cont:after, .news_item:after, .kotak_putih:after{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    height:3px;
    background:rgba(0,0,0,.09);
    content:'';
    border-radius:0 0 6px 6px;
}
.scnd_cont_blck:after{
    position:absolute;
    left:0;
    right:0;
    bottom:0;
    height:5px;
    background:rgba(0,0,0,.59);
    content:'';
    border-radius:0 0 6px 6px;
}
.scnd_cont #entry-content p
{
	line-height: 167%;
	font-size: 1.1em;
	margin-bottom: 1em;
	margin-right : 50px;
}
.scnd_cont #entry-content p:first-child
{
	font-weight: 500;
}
.scnd_cont #entry-content
{
	line-height: 167%;
	font-size: 1.1em;
	margin-left : 20px;
	margin-right : 100px;
}
.headnewst_wrp{
    margin: 0 auto;
    padding:0px 10px 0 0 ;
    border-radius:4px 4px 0 0;
    background: #ededed; /* Old browsers */
    background: -moz-linear-gradient(top,  #ededed 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ededed 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ededed 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


    /*background:#f26522 url(../../img/img-baru/gplaypattern.png);*/
    position:relative;
	margin-bottom: 1em;
}

.headnewst_wrp h3{
    color:#fff;
    font-size:18px;
    margin-top:18px;
}
.news_container{
    width:968px;
    background:#f4f4f4;
    margin:0 auto ;
    border-radius:0 0 5px 5px;
    padding-right:10px;
}
.news_wrp{
    width:322px;
    float:left;
    padding:0px;
}
.news_item{
    position:relative;
    padding:0px;
    margin:10px 0 10px 10px;
    background:#fff;
    border:1px solid #d6d6d6;
    border-radius:6px;
}
.news_headt{
    margin:0;
    border-bottom:1px solid #c0c0c0;
}
.news_foot{
    position:absolute;
    bottom:0;
    left:0;
    right:0;
    border-top:1px solid #c0c0c0;
    background: #efefef;
    padding-bottom:3px;
    border-radius:0 0 3px 3px;
}
.news_item h4{
    margin:0;
    padding:20px 20px 10px 20px;
    font-weight:400;
    color:#f26522;
    font-size:18px;
    line-height:22px;
}
.news_item h5{
    margin:0 20px;
    padding:0px 0px 5px 0px;
    font-weight:400;
    color:#440e62;
    font-size:12px;
}
.news_item p{
    font-size:12px;
    font-weight:400;
    margin:10px 20px 70px 20px;
    color:#464646;
}
.news_item img{
    min-width:266px;
    max-width:266px;
    min-height:100px;
    margin:10px 20px 10px 20px;
    border-top:3px solid #f26522;
    border-radius:0 0 6px 6px;
    background:#333 url(../../img/img-baru/brk_pht.png) center no-repeat;
}
.news_item a{
    margin:10px auto;
    display:block;
    width:10em;
}
.norbut{
    background: #f6f6f6; /* Old browsers */
    background: -moz-linear-gradient(top,  #f6f6f6 0%, #dddddd 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f6f6), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f6f6f6 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f6f6f6 0%,#dddddd 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f6f6f6 0%,#dddddd 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f6f6f6 0%,#dddddd 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f6f6', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
    margin:10px 0;
    padding:6px 6px;
    text-align:center;
    text-decoration:none;
    border:1px solid;
    border-bottom-color:#929292;
    border-right-color:#9a9a9a;
    border-left-color:#9a9a9a;
    border-top-color:#a4a4a4;
    border-radius:2px;
    font-weight:400;
    font-size:12px;
    color:#333;
    outline:none;
}
.norbut:hover{
    background: #eaf8fc; /* Old browsers */
    background: -moz-linear-gradient(top,  #eaf8fc 0%, #aaebff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaf8fc), color-stop(100%,#aaebff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #eaf8fc 0%,#aaebff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #eaf8fc 0%,#aaebff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #eaf8fc 0%,#aaebff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #eaf8fc 0%,#aaebff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaf8fc', endColorstr='#aaebff',GradientType=0 ); /* IE6-9 */
    border-color:#077aa6;
    cursor:pointer;
    color:#075d7d;
}
.norbut:active{
    background: #99d1ff; /* Old browsers */
    background: -moz-linear-gradient(top,  #99d1ff 0%, #caeff9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#99d1ff), color-stop(100%,#caeff9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #99d1ff 0%,#caeff9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #99d1ff 0%,#caeff9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #99d1ff 0%,#caeff9 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #99d1ff 0%,#caeff9 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99d1ff', endColorstr='#caeff9',GradientType=0 ); /* IE6-9 */

}
.button{
    margin:10px 0;
    padding:8px 10px;
    text-align:center;
    text-decoration:none;
    border-bottom:3px solid;
    border-radius:4px;
    font-weight:400;
    font-size:12px;
    border-top:none;
    border-right:none;
    border-left:none;
    box-shadow:0 1px 2px rgba(0,0,0,.20);
}
.button:hover{
    cursor:pointer;
	text-decoration: none;
}
.button-oren{
    background:#f26522;
    border-bottom-color:#d14402;
    color:#fff;
}
.button-oren:hover{
    background:#f3834e;
    color:#fff;
}
.button-oren:active{
    background:#df5b1c;
    color:#fff;
}
.button-hijau{
    background:#8dc73f;
    border-bottom-color:#669b1e;
    color:#fff;
}
.button-hijau:hover{
    background:#a3df51;
    color:#fff;
}
.button-hijau:active{
    background:#74ac28;
    color:#fff;
}
.button-biru{
    background:#00aef0;
    border-bottom-color:#0083c9;
    color:#fff;
}
.button-biru:hover{
    background:#14baf9;
    color:#fff;
}
.button-biru:active{
    background:#009bd6;
    color:#fff;
}
.txt_glss{
    outline:none;
    margin:5px;
    padding:6px;
    width:180px;

    border-radius:4px;
    font-size:12px;
    color:#333;
    background:rgba(255,255,255,.58);
    border:1px solid #809fa7;
}
.txt_glss:focus{
    background:#fff;
    box-shadow: inset 0 1px 3px #cecece;
}
.textbox{
    outline:none;
    margin:5px;
    padding:5px;

    border:1px solid rgba(0,0,0,.34);
    border-radius:4px;
    font-size:12px;
    color:#333;
    background:#f9f9f9;
    box-shadow: 0 1px 8px rgba(0,0,0,.10);

    -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
    -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
    -o-transition: border linear 0.2s, box-shadow linear 0.2s;
    transition: border linear 0.2s, box-shadow linear 0.2s;
}
.textbox:focus{
    border:1px solid #f26522;
    box-shadow: 0 0px 8px #f7941d;
}
.footer{
    width:978px;
    margin:10px auto;
    border-top:1px solid rgba(0,0,0,.10);
    color: #7b7b7b;
    font-size:12px;
    padding:10px;
}
.contact_wrp{
    width:608px;
    float:left;
    padding:14px 0;
    margin:10px 0 10px 60px;
    text-align:center;
}
.cntct_itm{
    width:158px;
    height:158px;
    margin:0 ;
    position:relative;

    background:#fff url(../../img/img-baru/background_stripes.gif);
    border-radius:50%;
    box-shadow:inset 0 4px 0px rgba(0,0,0,.14), 0 4px 0 #ccc;
    border:7px solid #60045d;
}
.cntct_itm:hover{
    cursor:pointer;
}
.cntct_itm:hover .spread{
    opacity:1;
}
.spread{
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-86px;
    margin-top:-86px;
    width:158px;
    height:158px;
    border-radius:50%;
    opacity:0;

    background:rgba(255,255,255,.90);
    border:7px solid #f26522;
    color:#333;

    -webkit-transition:  ease 0.5s;
    -moz-transition:  ease 0.5s;
    -o-transition:  ease 0.5s;
    transition:  ease 0.5s;
}
.spread h4{
    margin-bottom:0;
    font-weight:300;
    font-size:24px;
}
.spread p{
    margin-bottom:0;
    font-weight:400;
    font-size:14px;
}
/*.cont_button{
        width:126px;
        height:24px;
        margin:5px auto;
        text-decoration:none;
        display:block;
        text-align:center;
        
        color:#363636;
        font-weight:400;
        font-size:12px;
        border-radius:4px;
        border-top:1px solid #a4a4a4;
        border-right:1px solid #a4a4a4;
        border-left:1px solid #a4a4a4;
        border-bottom:1px solid #a8a8a8;
        background: #ffffff;
        background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); 
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed));
        background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%);
        background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); 
        background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); 
        background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); 
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 );

        }*/
.cntc_icon{
    width:150px;
    height:150px;
    margin:0px auto 10px auto;

    background:url(../../img/img-baru/cntct.png) #fff;
}
.cntc_icon-fax{
    background-position:0 0;
}
.cntc_icon-email{
    background-position:-150px 0;
}
.cntc_icon-map{
    background-position:-300px 0;
}
.cont_head{
    position:absolute;
    right:0;
    top:0;
    bottom:0;
    width:238px;
    text-align:center;

    border-radius:0 4px 4px 0;
    background:#f26522 url(../../img/img-baru/gplaypattern.png);
    color:#fff;
}
.cont_head h4{
    font-weight:300;
    font-size:30px;
    margin:70px  0 0 0;
}
.cont_head p{
    font-weight:300;
    font-size:18px;
}
.cont_head:after{
    position:absolute;
    top:50%;
    margin-top:-13px;
    right:100%;
    height:0;
    width:0;
    content:'';

    border:13px solid;
    border-bottom-color:transparent;
    border-top-color:transparent;
    border-right-color:#f26522;
    border-left-color:transparent;
}

.go-top {
    position: fixed;
    bottom: 2em;
    right: 2em;
    border-radius:50%;
    text-decoration: none;
    color: white;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 12px;
    padding: 1em;
    display: none;
}

.go-top:hover {
    background-color: rgba(0, 0, 0, 0.6);
	color: white;
	text-decoration: none;
}
.kontak_wrp{
    width:224px;
    height:200px;
    float:left;
    margin:0 1px 0 0;
    padding:10px;
    position:relative;
    text-align:center;
}
.kontak_wrp h2{
    font-weight:300;
    color:#333;
    margin:16px auto 5px auto;
    font-size:24px;
}
.dalem_kontk_dt p{
    margin:5px 0;
    font-weight:400;
    font-size:12px;
}
.kontak_wrp:hover .dalem_kontk_dt{
    opacity:1;
}
.dalem_kontk_dt{
    text-align:center;
    position:absolute;
    top:0;
    left:10px;
    right:10px;
    bottom:60px;
    opacity:0;
    color:#333;
    background:#fff;
}
.dalem_kontk_dt:after{
    position:absolute;
    top:90%;
    left:50%;
    margin-left:-10px;
    height:20px;
    width:20px;
    content:'\f077';
    color:#333;
    font-family:FontAwesome;
}
.tanpa_margin{
    margin:0 auto;
    width:439px;
    padding:20px 0;
}
.pagetio_wrp{
    width:400px;
    margin:0px auto ;
    padding:5px 0;
    background:rgba(0,0,0,.04);
    border-radius:5px;
    border:1px solid rgba(0,0,0,.20);
    box-shadow:0 1px 0 #fff, inset 0 1px 3px rgba(0,0,0,.12);
}
.pagetio_wrp ul{
    list-style:none;
    margin:0;
    padding:0;
}
.pagetio_wrp ul li{
    float:left;
}
.pagetio_wrp ul li a{
    text-decoration:none;
    color:#8e8e8e;
    padding:0px 6px;
    margin:6px;
    border-radius:4px;
}
.pagetio_wrp ul li a:hover, .pagetio_wrp ul li a.cur{
    background:#f26522;
    color:#fff;
    box-shadow:inset 0 1px 2px rgba(0,0,0,.20);
}
.pagetio_wrp ul li a.nav1{
    border-right:1px solid #c0c0c0;
    border-radius:4px 0 0 4px;
}
.pagetio_wrp ul li a.nav2{
    border-left:1px solid #c0c0c0;
    border-radius:0 4px 4px 0;
}
.pagetio_wrp ul li a.nav2, .pagetio_wrp ul li a.nav1{
    color:#828282;
    margin:10px 0;
    padding:5px 9px 5px 10px;

    background: #ffffff; /* Old browsers */
    background: -moz-linear-gradient(top,  #ffffff 0%, #ededed 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ededed)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#ededed 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#ededed 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=0 ); /* IE6-9 */}
.pagetio_wrp ul li a.nav2:hover, .pagetio_wrp ul li a.nav1:hover {
    color:#f26522;
}
.con_comcon{
    width:980px;
    margin:10px auto;
    color:#333;
    font-size:12px;
}
.sambutan{
    position:relative;
    margin:0 auto;
    padding:0px;
    border-radius:5px;
    background:url(../../img/img-baru/subtle_white_feathers.png);
}	
.samkot{
    float:left;
    width:658px;
    position:relative;
    padding:10px 0px 0px 20px;
}
.vidkot{
    border-radius: 6px;
    float:left;
    position:relative;
    width:280px;
    margin:10px;
    padding:10px 0px 0 0;
    background:rgba(0,0,0,.10);
    box-shadow:inset 0 1px 5px rgba(0,0,0,.20);
}
.vidkot h3{
    margin:6px auto 10px auto;
    text-align:center;
    color:#f26522;
    font-size:20px;
}
.vid_wrp{
    width:240px;
    height:180px;
    border-radius:4px;
    background:#fff;
    margin:10px auto;
    position:relative;
    border:3px solid #f26522;
}
.vid_wrp a:hover{
    background:#f26522;
    color:#fff;
}
.sambutan h1{
    margin:16px 0;
    font-weight:300;
    color:#f26522;
    font-size:24px;
}
.sambutan h4{
    margin-top:16px;
    color:#f26522;
    font-weight:300;
    font-size:18px;
}
.sambutan h6{
    margin:0px 20px;
    font-size:14px;
    color:#860f82;
    font-weight:400;
}
.sambutan p{
    margin:5px 25px;
    font-size:12px;
    line-height:18px;
    /* width:414px; */
}
.foto_kaprodi{
    text-align:center;
    position:absolute;
    bottom:0;
    right:0px;
    width:245px;
    height:283px;
    z-index:3;
}
.foto_kaprodi img{
    max-height:283px;
    max-width:245px;
}
.pitajud{
    position:absolute;
    background:#440e62;
    padding:12px 18px 12px 40px;
    left:-14px;
    top:-9px;
    border-radius:4px 4px 4px 0;
}
.pitajud:after{
    position:absolute;
    content:'';
    top:100%;
    left:0;
    width:0;
    height:0;
    border:7px solid;
    border-top-color:#240635;
    border-bottom-color:transparent;
    border-left-color:transparent;
    border-right-color:#240635;
}
.pitajud:before{
    position:absolute;
    content:'';
    top:100%;
    left:7px;
    right:4px;
    border-radius:0 0 3px 0;
    background:#DBDBDB;
    height:4px;
}
.footer_heading{
    font-weight:300;
    font-size:18px;
    padding:10px 0;
}
.span1_fot{
    width:548px;
    float:left;
}
.span1_fot hr{
    border:0;
    height:1px;
    display:block;
    background:rgba(0,0,0,.10);
    margin-right:20px;
}
.span1_fot ul{
    margin-top:5px;
}
.span1_fot ul,
.span1_fot ul li{
    list-style:none;
    float:left;
    width:182px;
    margin:0;
    padding:0;
}
.span1_fot ul li ul li{
    padding-left:20px;
}
.span1_fot ul li ul li:first-of-type{
    padding-left:0px;
}
.span1_fot ul li ul li a{
    text-decoration:none;
    color:#f26522;
}
.span1_fot ul li ul li a:hover{
    text-decoration:underline;
}
.span1_fot ul li ul li:first-of-type a{
    color:#5C5C5C;
}
.span2_fot{
    width:432px;
    float:right;
    text-align:center;
}
.foth2{ 
    margin:10px 24px;
    background:#fff;
    padding:10px;
    border:1px solid #c0c0c0;
    border-top:1px solid #cbcbcb;
    border-radius:6px;
    box-shadow:0 1px 3px rgba(0,0,0,.18);
    position:relative;
}
.foth2:after{
    position:absolute;
    bottom:100%;
    left:50%;
    margin-left:-10px;
    content:'';
    width:0;
    height:0;
    border:10px solid;
    border-top-color:transparent;
    border-right-color:transparent;
    border-left-color:transparent;
    border-bottom-color:#fff;
}
.pagetio_wrp1{
    /*width: 400px;*/ 
    /* margin: 0px auto; */
    padding: 5px 0;
    /* background: rgba(0,0,0,.04); */
    /* border-radius: 5px; */
    /* border: 1px solid rgba(0,0,0,.20); */
    /* box-shadow: 0 1px 0 #fff, inset 0 1px 3px rgba(0,0,0,.12); */
}
.pagetio_wrp1 ul{
    list-style:none;
    margin:0;
    padding:0;
}
.pagetio_wrp1 ul li{
    float:left;
}
.pagetio_wrp1 ul li a{
    text-decoration:none;
    color:#8e8e8e;
    padding:0px 6px;
    margin:6px;
    border-radius:4px;
}
.pagetio_wrp1 ul li a:hover{
    background:#f26522;
    color:#fff;
    box-shadow:inset 0 1px 2px rgba(0,0,0,.20);
}
.pagetio_wrp1 ul li.cur
{
    background:#f26522;
    color:#fff;
    box-shadow:inset 0 1px 2px rgba(0,0,0,.20);
    padding: 0px 6px;
    border-radius: 4px;
}
.pagetio_wrp1 ul li a.nav1{
    /*border-right:1px solid #c0c0c0;*/
    border-radius:4px 0 0 4px;
}
i.nav2{
    /*border-left:1px solid #c0c0c0;*/
    border-radius:0 4px 4px 0;
}
i.nav2, .pagetio_wrp1 ul li a.nav1{
    color:#828282;
    padding:5px 9px 5px 10px;
}
i.nav2:hover, .pagetio_wrp1 ul li a.nav1:hover {
    color:#f26522;
}

#artikel{
    margin: 30px;
}

#artikel-judul{
    margin: 5px;
}
#artikel-isi{
    margin: 8px;
    font-size: 15px;
    text-align: justify;
}
#artikel-list{
    margin: 1px;
    font-size: 12px;
    font-style: oblique;
}
#artikel-list a{
    text-decoration: none;
}
#newsimg_cover
{
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 1em;
}
#newsimg_galeri
{
	display: block;
	max-width: 100%;
	height: auto;
	margin-bottom: 1em;
	margin-top: 3em;
}
.galeri_iwu
{
	margin-top: 3em;
}
.table-condensed th, .table-condensed td {
    padding: 4px 5px;
}
.table-bordered {
    border: 1px solid #ddd;
    /*border-collapse: separate;*/
    border-collapse: collapse;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.table-bordered th + th,
.table-bordered td + td,
.table-bordered th + td,
.table-bordered td + th {
    border-left: 1px solid #ddd;
}
.table-bordered thead:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child th, .table-bordered tbody:first-child tr:first-child td {
    border-top: 0;
}
.table-bordered thead:first-child tr:first-child th:first-child, .table-bordered tbody:first-child tr:first-child td:first-child {
    -webkit-border-radius: 4px 0 0 0;
    -moz-border-radius: 4px 0 0 0;
    border-radius: 4px 0 0 0;
}
.table-bordered thead:first-child tr:first-child th:last-child, .table-bordered tbody:first-child tr:first-child td:last-child {
    -webkit-border-radius: 0 4px 0 0;
    -moz-border-radius: 0 4px 0 0;
    border-radius: 0 4px 0 0;
}
.table-bordered thead:last-child tr:last-child th:first-child, .table-bordered tbody:last-child tr:last-child td:first-child {
    -webkit-border-radius: 0 0 0 4px;
    -moz-border-radius: 0 0 0 4px;
    border-radius: 0 0 0 4px;
}
.table-bordered thead:last-child tr:last-child th:last-child, .table-bordered tbody:last-child tr:last-child td:last-child {
    -webkit-border-radius: 0 0 4px 0;
    -moz-border-radius: 0 0 4px 0;
    border-radius: 0 0 4px 0;
}
.table-striped tbody tr:nth-child(odd) td, .table-striped tbody tr:nth-child(odd) th {
    background-color: #f9f9f9;
}
table .span1 {
    float: none;
    width: 44px;
    margin-left: 0;
}
table .span2 {
    float: none;
    width: 124px;
    margin-left: 0;
}
table .span3 {
    float: none;
    width: 204px;
    margin-left: 0;
}
table .span4 {
    float: none;
    width: 284px;
    margin-left: 0;
}
table .span5 {
    float: none;
    width: 364px;
    margin-left: 0;
}
table .span6 {
    float: none;
    width: 444px;
    margin-left: 0;
}
table .span7 {
    float: none;
    width: 524px;
    margin-left: 0;
}
table .span8 {
    float: none;
    width: 604px;
    margin-left: 0;
}
table .span9 {
    float: none;
    width: 684px;
    margin-left: 0;
}
table .span10 {
    float: none;
    width: 764px;
    margin-left: 0;
}
table .span11 {
    float: none;
    width: 844px;
    margin-left: 0;
}
table .span12 {
    float: none;
    width: 924px;
    margin-left: 0;
}
/*.img-pimpinan
{
    width: 
}*/